<!-- Image -->
<?php $image_mobile = get_sub_field( 'image_mobile' ); ?>
<?php $image_desktop = get_sub_field( 'image_desktop' ); ?>

<?php $blockcolor = ""; ?>

<?php if(!$image_mobile && !$image_desktop){
    $blockcolor = get_sub_field( 'couleur_de_fond' );
}?>
<section class="block_image_separator <?php echo $blockcolor; ?>">

    <!-- Image -->
	<?php if ( $image_mobile && md_is_mobile() ) : ?>
        <?php echo wp_get_attachment_image( $image_mobile, 'large', "", array( "class" => "img_parallax_resp" ) ); ?>
    <?php else: ?>
        <?php $objectposition = get_sub_field( 'positionnement_mobile' ); ?>
        <?php if ( $image_desktop ) { ?>
            <?php echo wp_get_attachment_image( $image_desktop, '2500', "", array( "class" => "img-parallax", 'data-speed' => "-1.25", "style" => "object-position : " . $objectposition ."%" ) ); ?>
        <?php } ?>
    <?php endif; ?>

    <!-- Titre -->
	<h2 class="image_separator__title"><?php the_sub_field( 'titre_du_separateur' ); ?></h2>

	<!-- Lien -->
	<?php get_template_part('parts/acf_lien'); ?>

</section>

