<div class="respnav noshowrespnav <?php the_field( 'couleur_liens', 'option' ); ?>">
    <div class="respnav-wrapper">

        <!--CTA MENU-->
        <?php if ( have_rows( 'bouton_mobile', 'option' ) ) : ?>
            <?php while ( have_rows( 'bouton_mobile', 'option' ) ) : the_row(); ?>

                <?php if ( get_sub_field( 'ajouter_un_lien_' ) == 1 ): ?>

                    <?php $icone_menu_mobile = get_sub_field( 'icone_menu_mobile'); ?>
                    <?php if ( have_rows( 'bouton' ) ) : ?>
                        <?php while ( have_rows( 'bouton' ) ) : the_row(); ?>

                            <?php if ( get_sub_field('texte_du_bouton') ) : ?>
                                <?php if( get_sub_field('type_de_lien') == '_blank' ) : ?>
                                    <a href="<?php the_sub_field( 'urlexterne' ); ?>" target="<?php the_sub_field( 'type_de_lien' ); ?>" class="cta <?php the_sub_field( 'couleur_du_bouton' ); ?>  w-button cta-menu">
                                        <?php if ( $icone_menu_mobile ) { ?>
                                            <div class="stickycta_icon_wrapper">
                                                <?php echo file_get_contents(get_attached_file($icone_menu_mobile)); ?>
                                            </div>
                                        <?php } ?>
                                        <?php the_sub_field( 'texte_du_bouton' ); ?>
                                    </a>
                                <?php else : ?>
                                    <a href="<?php the_sub_field( 'lien_interne' ); ?>" target="<?php the_sub_field( 'type_de_lien' ); ?>" class="cta <?php the_sub_field( 'couleur_du_bouton' ); ?>  w-button cta-menu">
                                        <?php if ( $icone_menu_mobile ) { ?>
                                            <div class="stickycta_icon_wrapper">
                                                <?php echo file_get_contents(get_attached_file($icone_menu_mobile)); ?>
                                            </div>
                                        <?php } ?>
                                        <?php the_sub_field( 'texte_du_bouton' ); ?>
                                    </a>
                                <?php endif; ?>
                            <?php endif; ?>

                        <?php endwhile; ?>
                    <?php endif; ?>

                <?php endif; ?>

            <?php endwhile; ?>
        <?php endif; ?>



        <!-- FIRST LEVEL -->



            <?php if ( have_rows( 'menu_principale', 'option' ) ) : ?>
                <div class="r-mainlevel">
                    <div class="r-sublevel_content">
                        <?php while ( have_rows( 'menu_principale', 'option' ) ) : the_row(); ?>
                            <!-- Les variables -->
                                <?php $level1 = get_row_index(); ?>
                                <?php $delay = $level1 * 50 + 50 ?>
                                <?php $post_object = get_sub_field( 'page1' ); ?>
                            
                            <div class="r_link" style="transition-delay:<?php echo $delay; ?>ms" >
                                <!-- Le lien -->
                                    <?php if ( have_rows( 'page_1' ) ) : ?>
                                        <?php while ( have_rows( 'page_1' ) ) : the_row(); ?>
                                            <?php get_template_part('parts/acf_menu_resp_link'); ?>
                                        <?php endwhile; ?>
                                    <?php endif; ?>

                                <!-- Sous menu lié au lien -->
                                    <?php if ( have_rows( 'submenu_1' ) ) : ?>
                                        <div data-respnav="<?php echo $level1; ?>" class="r_nextlevel">
                                            <svg width="14" height="11" viewBox="0 0 14 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M7.53068 1.48502L10.8159 4.46695L0.85924 4.46695C0.353826 4.46695 -2.12931e-07 4.87128 -2.32814e-07 5.32616C-2.54906e-07 5.83157 0.404368 6.18537 0.85924 6.18537L10.8159 6.18537L7.53068 9.16732C7.17689 9.47057 7.12636 10.0265 7.48015 10.3803C7.63177 10.5825 7.8845 10.6836 8.13721 10.6836C8.33938 10.6836 8.54152 10.633 8.74368 10.4814L13.7473 5.98319C13.8484 5.88211 13.9495 5.73049 14 5.57886C14 5.52832 14 5.52832 14 5.47777C14 5.32615 14 5.17453 13.9495 5.07345L13.9495 5.02292C13.8989 4.92184 13.7978 4.77019 13.7473 4.71965L8.74368 0.221489C8.38989 -0.0817593 7.83393 -0.0817717 7.53068 0.272018C7.17689 0.625808 7.17689 1.13123 7.53068 1.48502Z" fill="#CA1B63"/>
                                            </svg>
                                        </div>
                                    <?php endif; ?>
                            </div>

                        <?php endwhile; ?>
                    </div>
                </div>
            <?php endif; ?>


        


        <!-- SECOND LEVEL -->
            <?php if ( have_rows( 'menu_principale', 'option' ) ) : ?>
                <?php while ( have_rows( 'menu_principale', 'option' ) ) : the_row(); ?>

                    <!-- Le lien back -->
                    <?php if ( have_rows( 'page_1' ) ) : ?>
                        <?php while ( have_rows( 'page_1' ) ) : the_row(); ?>
                            <?php $lien_parent = get_sub_field( 'texte_du_bouton' ); ?>
                        <?php endwhile; ?>
                    <?php endif; ?>

                    <?php $level1 = get_row_index(); ?>
                    <?php if ( have_rows( 'submenu_1' ) ) : ?>
                        <div respnav="<?php echo $level1; ?>" class="r-sublevel">
                            <div class="r_goback">
                                <svg width="14" height="11" viewBox="0 0 14 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M7.53068 1.48502L10.8159 4.46695L0.85924 4.46695C0.353826 4.46695 -2.12931e-07 4.87128 -2.32814e-07 5.32616C-2.54906e-07 5.83157 0.404368 6.18537 0.85924 6.18537L10.8159 6.18537L7.53068 9.16732C7.17689 9.47057 7.12636 10.0265 7.48015 10.3803C7.63177 10.5825 7.8845 10.6836 8.13721 10.6836C8.33938 10.6836 8.54152 10.633 8.74368 10.4814L13.7473 5.98319C13.8484 5.88211 13.9495 5.73049 14 5.57886C14 5.52832 14 5.52832 14 5.47777C14 5.32615 14 5.17453 13.9495 5.07345L13.9495 5.02292C13.8989 4.92184 13.7978 4.77019 13.7473 4.71965L8.74368 0.221489C8.38989 -0.0817593 7.83393 -0.0817717 7.53068 0.272018C7.17689 0.625808 7.17689 1.13123 7.53068 1.48502Z" fill="#CA1B63"/>
                                </svg>
                                <a class="link_goback"><?php echo $lien_parent; ?></a>
                            </div>
                            <div class="r-sublevel_content">
                                <?php while ( have_rows( 'submenu_1' ) ) : the_row(); ?>

                                    <!-- Les variables -->
                                        <?php $level2 = get_row_index(); ?>
                                        <?php $delay = $level2 * 50 + 50 ?>
                                        <?php $post_object = get_sub_field( 'page_2' ); ?>
                                        
                                    <div class="r_link" style="transition-delay:<?php echo $delay; ?>ms">

                                        <!-- Le lien -->
                                            <?php if ( have_rows( 'page_de_niveau_2' ) ) : ?>
                                                <?php while ( have_rows( 'page_de_niveau_2' ) ) : the_row(); ?>
                                                    <?php get_template_part('parts/acf_menu_resp_link'); ?>
                                                <?php endwhile; ?>
                                            <?php endif; ?>

                                        <!-- Sous menu lié au lien -->
                                            <?php if ( have_rows( 'submenu_2' ) ) : ?>
                                                <div data-respnav="<?php echo $level1; ?>-<?php echo $level2; ?>" class="r_nextlevel">
                                                    <svg width="14" height="11" viewBox="0 0 14 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M7.53068 1.48502L10.8159 4.46695L0.85924 4.46695C0.353826 4.46695 -2.12931e-07 4.87128 -2.32814e-07 5.32616C-2.54906e-07 5.83157 0.404368 6.18537 0.85924 6.18537L10.8159 6.18537L7.53068 9.16732C7.17689 9.47057 7.12636 10.0265 7.48015 10.3803C7.63177 10.5825 7.8845 10.6836 8.13721 10.6836C8.33938 10.6836 8.54152 10.633 8.74368 10.4814L13.7473 5.98319C13.8484 5.88211 13.9495 5.73049 14 5.57886C14 5.52832 14 5.52832 14 5.47777C14 5.32615 14 5.17453 13.9495 5.07345L13.9495 5.02292C13.8989 4.92184 13.7978 4.77019 13.7473 4.71965L8.74368 0.221489C8.38989 -0.0817593 7.83393 -0.0817717 7.53068 0.272018C7.17689 0.625808 7.17689 1.13123 7.53068 1.48502Z" fill="#CA1B63"/>
                                                    </svg>
                                                    <?php while ( have_rows( 'submenu_2' ) ) : the_row(); ?>
                                                    <?php endwhile; ?>
                                                </div>
                                            <?php endif; ?>
                                    </div>

                                <?php endwhile; ?>
                            </div>
                        </div>
                    <?php endif; ?>
                <?php endwhile; ?>
            <?php endif; ?>







        <!-- THIRD LEVEL -->

            <?php if ( have_rows( 'menu_principale', 'option' ) ) : ?>
                <?php while ( have_rows( 'menu_principale', 'option' ) ) : the_row(); ?>
                    <?php $level1 = get_row_index(); ?>
                    <?php if ( have_rows( 'submenu_1' ) ) : ?>
                        <?php while ( have_rows( 'submenu_1' ) ) : the_row(); ?>
                            <?php $level2 = get_row_index(); ?>

                            <!-- Le lien back -->
                            <?php if ( have_rows( 'page_de_niveau_2' ) ) : ?>
                                <?php while ( have_rows( 'page_de_niveau_2' ) ) : the_row(); ?>
                                    <?php $lien_parent = get_sub_field( 'texte_du_bouton' ); ?>
                                <?php endwhile; ?>
                            <?php endif; ?>

                            <?php if ( have_rows( 'submenu_2' ) ) : ?>
                                <div respnav="<?php echo $level1; ?>-<?php echo $level2; ?>" class="r-sublevel">
                                    <div class="r_goback">
                                        <svg width="14" height="11" viewBox="0 0 14 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M7.53068 1.48502L10.8159 4.46695L0.85924 4.46695C0.353826 4.46695 -2.12931e-07 4.87128 -2.32814e-07 5.32616C-2.54906e-07 5.83157 0.404368 6.18537 0.85924 6.18537L10.8159 6.18537L7.53068 9.16732C7.17689 9.47057 7.12636 10.0265 7.48015 10.3803C7.63177 10.5825 7.8845 10.6836 8.13721 10.6836C8.33938 10.6836 8.54152 10.633 8.74368 10.4814L13.7473 5.98319C13.8484 5.88211 13.9495 5.73049 14 5.57886C14 5.52832 14 5.52832 14 5.47777C14 5.32615 14 5.17453 13.9495 5.07345L13.9495 5.02292C13.8989 4.92184 13.7978 4.77019 13.7473 4.71965L8.74368 0.221489C8.38989 -0.0817593 7.83393 -0.0817717 7.53068 0.272018C7.17689 0.625808 7.17689 1.13123 7.53068 1.48502Z" fill="#CA1B63"/>
                                        </svg>
                                        <a class="link_goback"><?php echo $lien_parent; ?></a>
                                    </div>
                                    <div class="r-sublevel_content">
                                        <?php while ( have_rows( 'submenu_2' ) ) : the_row(); ?>

                                            <!-- Les variables -->
                                                <?php $level3 = get_row_index(); ?>
                                                <?php $delay = $level3 * 50 + 50 ?>
                                                <?php $post_object = get_sub_field( 'page_3' ); ?>

                                            <div class="r_link" style="transition-delay:<?php echo $delay; ?>ms">
                                                <!-- Le lien -->
                                                    <?php if ( have_rows( 'page_3' ) ) : ?>
                                                        <?php while ( have_rows( 'page_3' ) ) : the_row(); ?>
                                                            <?php get_template_part('parts/acf_menu_resp_link'); ?>
                                                        <?php endwhile; ?>
                                                    <?php endif; ?>
                                            </div>

                                        <?php endwhile; ?>
                                    </div>
                                </div>
                            <?php endif; ?>
                        <?php endwhile; ?>
                    <?php endif; ?>
                <?php endwhile; ?>
            <?php endif; ?>





        
    </div>
</div>
    







